octofuss-client - Segnalazione #617

Errore nome variabile
09/28/2018 08:48 PM - Marco Marinello

Status: Risolto Start date: 09/28/2018
Priority: Normale Due date:

Assignee: Paolo Dongilli % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Nella versione ¢c7d6d0b5 il nome della variabile "fussclient” viene cambiato in "fuss-client" che non viene piu riconosciuto
correttamente da Octomon. E necessario sistemarlo e, soprattutto, verificare che non sia successo lo stesso con altre variabili.
Correlato a #616

Related issues:

Related to octomon - Segnalazione #616: Statistiche versione fuss-client Risolto 09/28/2018

Associated revisions

Revision 99bedc24 - 09/30/2018 12:08 PM - Marco Marinello

rename fuss-client into fussclient to ensure correct parsing in octomon. refs #617

History

#1 - 09/29/2018 04:31 PM - Marco Marinello

- Related to Segnalazione #616: Statistiche versione fuss-client added
#2 - 09/30/2018 12:12 PM - Marco Marinello

- Status changed from Nuovo to Commenti

- Assignee changed from Marco Marinello to Paolo Dongilli

Risolto nella versione associata, come per l'altro ticket aspettiamo che tutte le patch siano finite e poi si puo rilasciare.

#3 - 10/14/2018 12:27 PM - Marco Marinello

- Status changed from Commenti to Risolto
